uuid:
  -
    value: a3f08b5a-e4bc-4ee4-a1cb-ba9d1a7a713c
langcode:
  -
    value: en
type:
  -
    target_id: cover_story
    target_type: node_type
    target_uuid: f7625f40-99d3-43dd-9eb5-6f19887c3011
revision_timestamp:
  -
    value: '2019-11-01T09:44:21+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Local drinks of Greece'
created:
  -
    value: '2019-10-23T13:21:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T09:44:21+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
ds_switch: {  }
metatag:
  value:
    title: 'Local drinks of Greece | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/local-drinks-greece'
path:
  -
    alias: /magazino/local-drinks-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
field_in_content_items:
  -
    target_revision_id: 3266
    target_type: paragraph
    target_uuid: 659fa589-9baf-4433-a270-c456747c63f7
  -
    target_revision_id: 3267
    target_type: paragraph
    target_uuid: 93b5911e-47e5-43ea-8f0c-f2b4ded010ae
  -
    target_revision_id: 3268
    target_type: paragraph
    target_uuid: 07ceaa4f-4342-459c-a549-ffc283aa06c6
  -
    target_revision_id: 3269
    target_type: paragraph
    target_uuid: af8e75ef-c709-41b2-b923-73ed9e91dff0
  -
    target_revision_id: 3270
    target_type: paragraph
    target_uuid: ca77a732-be1b-4c22-b20a-f277a0a84bef
  -
    target_revision_id: 3271
    target_type: paragraph
    target_uuid: e55eaf74-d252-4508-90d0-559bca6f6556
  -
    target_revision_id: 3272
    target_type: paragraph
    target_uuid: bcd42bce-34c0-4041-b499-62f2340aafbf
field_leadin:
  -
    value: 'Ouzo, raki, tsipouro, masticha: the ultimate Mediterranean aperitif'
field_mainimage:
  -
    target_type: media
    target_uuid: 2bdb607b-effb-4075-ba0e-4091d9d55f17
field_mainvideo: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-watermelon
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 95cc68f9-16ae-4937-ab53-478d87e027d5
  -
    target_type: taxonomy_term
    target_uuid: 553e8a9f-51db-4ec3-903d-4dd2ba6515c3
  -
    target_type: taxonomy_term
    target_uuid: e20ee561-e457-47f6-b08e-aabbf3b10f35
  -
    target_type: taxonomy_term
    target_uuid: f653abae-97b2-4d52-89db-abc2ba9282c3
  -
    target_type: taxonomy_term
    target_uuid: 39f712fe-7575-4049-801a-a7022d0021be
  -
    target_type: taxonomy_term
    target_uuid: 50eeb860-a9f1-4808-a14d-c4e0e1819182
  -
    target_type: taxonomy_term
    target_uuid: dc62053e-8bcb-4fe2-9897-83272fadfc22
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
  -
    target_type: taxonomy_term
    target_uuid: 4b337029-a459-41ea-be20-3dcd621bbcd8
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 3273
    target_type: paragraph
    target_uuid: edfbca6f-0532-4ab4-9ad1-0e6af9d2ebe3
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.regions_destinations.95cc68f9-16ae-4937-ab53-478d87e027d5
      - taxonomy_term.regions_destinations.553e8a9f-51db-4ec3-903d-4dd2ba6515c3
      - taxonomy_term.regions_destinations.e20ee561-e457-47f6-b08e-aabbf3b10f35
      - taxonomy_term.regions_destinations.f653abae-97b2-4d52-89db-abc2ba9282c3
      - taxonomy_term.regions_destinations.39f712fe-7575-4049-801a-a7022d0021be
      - taxonomy_term.regions_destinations.50eeb860-a9f1-4808-a14d-c4e0e1819182
      - taxonomy_term.regions_destinations.dc62053e-8bcb-4fe2-9897-83272fadfc22
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
      - taxonomy_term.regions_destinations.4b337029-a459-41ea-be20-3dcd621bbcd8
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
    paragraph:
      - paragraph.incontent_body.659fa589-9baf-4433-a270-c456747c63f7
      - paragraph.incontent_body.93b5911e-47e5-43ea-8f0c-f2b4ded010ae
      - paragraph.incontent_image.07ceaa4f-4342-459c-a549-ffc283aa06c6
      - paragraph.incontent_body.af8e75ef-c709-41b2-b923-73ed9e91dff0
      - paragraph.incontent_gallery.ca77a732-be1b-4c22-b20a-f277a0a84bef
      - paragraph.incontent_body.e55eaf74-d252-4508-90d0-559bca6f6556
      - paragraph.incontent_gallery.bcd42bce-34c0-4041-b499-62f2340aafbf
      - paragraph.sponsor.edfbca6f-0532-4ab4-9ad1-0e6af9d2ebe3
    media:
      - media.image.2bdb607b-effb-4075-ba0e-4091d9d55f17
